Subject: Re: 6MAN WG Last Call:draft-ietf-6man-overlap-fragment-01.txt

From: Brian Haberman <[email-masked]>
Date: Wed, 29 Jul 2009 09:45:26 -0400

All,
      The latest version of this document addresses all comments 
received during the last call.  Unless there is an objection, I will 
begin the advancement of this draft to the IESG.

Regards,
Brian

Brian Haberman wrote:
> All,
>      This message starts a 2-week 6MAN Working Group Last Call on 
> advancing:
> 
>         Title     : Handling of overlapping IPv6 fragments
>         Author(s) : S. Krishnan
>         Filename  : draft-ietf-6man-overlap-fragment-01.txt
>         Pages     : 7
>         Date      : 2008-11-4
> 
> as a Proposed Standard.  Substantive comments and statements of support 
> for advancing this document should be directed to the mailing list. 
> Editorial suggestions can be sent to the document editor.  This last 
> call will end on March 16, 2009.
> 
> Regards,
> Brian & Bob
> 6MAN co-chairs
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------